@charset "UTF-8";

/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
body * {
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ------------------------------
  Common
------------------------------ */
* {
  box-sizing: border-box;
}

h1 {
  font-size: 3.6rem;
  font-weight: bold;
  text-align: center;
  padding: 30px 0;
}
.pc_none {display: none;}
.pc_none_in {display: none;}
.sp_none {display: block;}
.sp_none_in {display: inline;}

/*** mergin common ***/
.mt05 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mr05 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr35 {margin-right: 35px;}
.mr40 {margin-right: 40px;}
.mr45 {margin-right: 45px;}
.mr50 {margin-right: 50px;}
.ml05 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml35 {margin-left: 35px;}
.ml40 {margin-left: 40px;}
.ml45 {margin-left: 45px;}
.ml50 {margin-left: 50px;}
.mb05 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}

/*** padding common ***/
.pt05 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pr05 {padding-right: 5px;}
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr20 {padding-right: 20px;}
.pr25 {padding-right: 25px;}
.pr30 {padding-right: 30px;}
.pr35 {padding-right: 35px;}
.pr40 {padding-right: 40px;}
.pr45 {padding-right: 45px;}
.pr50 {padding-right: 50px;}
.pL05 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}
.pl25 {padding-left: 25px;}
.pl30 {padding-left: 30px;}
.pl35 {padding-left: 35px;}
.pl40 {padding-left: 40px;}
.pl45 {padding-left: 45px;}
.pl50 {padding-left: 50px;}
.pb05 {padding-bottom: 5px;}
.pb05 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb35 {padding-bottom: 35px;}
.pb40 {padding-bottom: 40px;}
.pb45 {padding-bottom: 45px;}
.pb50 {padding-bottom: 50px;}

@media screen and (max-width: 480px) {
  .is-pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 481px) {
  .is-sp {
    display: none !important;
  }
}

/* ------------------------------
  Links
------------------------------ */
a {
  color: #d8d8d8;
  outline: none !important;
  text-decoration: none;
}

/* ------------------------------
  Body
------------------------------ */
html {
  font-size: 62.5%;
  font-weight: normal;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #111;
}
body {
  width: 100%;
  height: 100%;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1rem;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
}
.cmn_wp {
  margin: 0;
  padding: 80px 0 0;
  border: none;
  font-size: 100%;
  vertical-align: baseline;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
article{
  flex: 1;
}
.container {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
}
.cnt_box {
  width: 100%;
  font-size: 1.6rem;
  font-weight: normal;
  text-align: center;
  padding: 20px 0;
}
/* ------------------------------
  Images
------------------------------ */
img {
  max-width: 100%;
  height: auto;
}
* { box-sizing: border-box; }

/* ------------------------------
  Header
------------------------------ */
.makecam_header {
  /* max-width: 1260px; */
  /* min-width: ; */
  width: 100%;
  padding: 0 20px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
  border-bottom: solid 1px #000;
}
.h_inner {
  width: 100%;
  padding: 14px 0;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h_inner a:hover {
  opacity: 0.5;
  transition: 0.2s;
}
.dmc_header_logo {
  width: 250px;
}
.emphasis_link {
  display: block;
  position: relative;
  color: #fff;
}
.emphasis_link::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #a03c01;

}
.btn_emphasis {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.03rem;
  line-height: 1;
  padding: 8px 15px;
  transition-duration: 0.2s;
  color: #fff;
  background: #f19904; /* Old browsers */
  background: -moz-linear-gradient(top,  #f19904 0%, #ef6705 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #f19904 0%,#ef6705 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #f19904 0%,#ef6705 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f19904', endColorstr='#ef6705',GradientType=0 ); /* IE6-9 */
  z-index: 2;
}
.btn_emphasis:hover {
  color: #fff;
}
.emphasis_link:hover .btn_emphasis {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

/* ------------------------------
  Footer
------------------------------ */
.dmc_footer:before {
  content: "";
  display: block;
  position: absolute;
  width: 430px;
  height: 200%;
  top: 0;
  left: 60%;
  background-color: hsla(0,0%,100%,.1);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);
  -webkit-transform-origin: top left;
  transform-origin: top left;
  z-index: 1;
}
.dmc_footer {
  padding: 40px 60px;
  padding-top: 40px;
  background: #184a5b;
  font-weight: 900;
  color: #fff;
  position: relative;
  overflow: hidden;
}
.dmc_footer__inner {
  margin: 0 auto;
  max-width: 1000px
}
.dmc_l__cw {
  margin-right: auto;
  margin-left: auto;
  max-width: 885pt;
}
.dmc_footer__nav {
  padding-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  vertical-align: top;
  line-height: 22px;
}
.dmc_footer__nav ul {
  width: 26%;
}
.dmc_footer__nav ul li {
  font-size: 1.4rem;
  line-height: 1.8;
}
.dmc_footer__nav ul li a {
  color: #fff;
}
.dmc_footer__last {
  width: 100%;
  height: auto;
  padding-bottom: 30px;
  display: flex;
  flex-direction : row-reverse;
  justify-content: space-between;
}
.dmc_footer__last__logo {
  width: 399px;
  margin: 0;
}
.dmc_footer__last__logo span {
  width: 100%;
  height: 100%;
}
.dmc_footer__last__logo small {
  margin-top: 10px;
  font-size: 0.5rem;
  display: block;
  text-align: right;
}
.dmc_footer__last__credit {
  margin-left: 9%;
  margin-right: auto;
  font-size: 1.2rem;
  line-height: 2;
  padding-top: 25px;
}
.dmc_footer__last__credit p {
  white-space: nowrap;
  
  font: inherit;
}

@media screen and (max-width: 959px) {
  /* ------------------------------
  Footer
 ------------------------------ */
  .dmc_footer__last {
    display: block;
  }

  .dmc_footer__last__credit {
    width: 100%;
    margin: 0 0 50px 0;
  }

  .dmc_footer__last__credit p {
    position: static;
    white-space: normal;
  }
}

@media screen and (max-width: 480px) {
  .pc_none {display: block;}
  .pc_none_in {display: inline;}
  .sp_none {display: none;}
  .sp_none_in {display: none;}

  .cmn_wp {
    padding: 46px 0 0;
  }
  /* ------------------------------
  Header
  ------------------------------ */
  .makecam_header {
    height: 46px;
    padding: 0;
  }
  .h_inner {
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding: 0 0 0 2%;
  }
  .h_inner img {
    vertical-align: middle;
  }
  .dmc_header_logo {
    width: 180px;
  }
  .emphasis_link {
    width: 140px;
    height: 45px;
    text-align: center;
  }
  .emphasis_link::before {
    content: none;
  }
  /* ------------------------------
  Footer
  ------------------------------ */
  .dmc_footer {
    padding: 40px 30px;
  }

  .dmc_footer__nav {
    padding-bottom: 0;
    display: block;
  }

  .dmc_footer__nav ul {
    width: 100%;
  }

  .dmc_footer__nav ul li {
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #465d55;
  }

  .dmc_footer__last__logo {
    width: 100%;
    margin: 0;
  }

  .dmc_footer__last__logo span img {
    width: 100%;
    height: 100%;
  }

  .dmc_footer__last__logo small {
    margin-left: 0;
    text-align: center;
  }
}
